
/* ================================== Forms Layout =================================== */
/* Form rows */ 
/*.kesharim-form .row { width:100%; } - I think is solves some small issue - not shure yet */
.kesharim-form .row { border-bottom:1px solid #EBEBEB; padding:5px 10px 15px 0; margin: 0; min-height:60px; transition: background .25s; -moz-transition: background .25s; -webkit-transition: background .25s; -o-transition: background .25s; }
.kesharim-form .row.no-border { border-bottom:none; padding:5px 10px 15px 0; margin: 0; height:60px; }
.kesharim-form .row.selected { background-color: #EFEFEF; }
.kesharim-form .row.error { background: #ECE5D0 url(../images/error-pattern.png) repeat; }
.kesharim-form .row .required { float: right; margin-right: 5px; background: url(../images/required.png) no-repeat center center; height: 31px; width: 18px; }
.kesharim-form .post-se-pro-details, .kesharim-form  .post-se-ac-details { clear:both; }

/* Labels */
.kesharim-form .row label { width:auto; float:right; font-size:12px; width:131px; }
.kesharim-form .row label.en { direction: ltr; text-align: left; }
.kesharim-form .row.radiogroup label { margin: 0 0 0 10px; width: auto; }

/* Textboxes */
.kesharim-form #email, .kesharim-form #password { direction:ltr; }
.kesharim-form .row input[type=text], .kesharim-form .row input[type=email], .kesharim-form .row input[type=number], .kesharim-form .row input[type=password] { width:250px; color:#666; float:right; clear:right; padding: 5px; border-top: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; border-bottom: 1px solid #E1E1E1; border-right: 1px solid #E1E1E1; font: 16px Arial, Helvetica, sans-serif; outline: none; }
.kesharim-form .row textarea { width:415px; min-width:415px; max-width:415px; padding: 5px; min-height:65px; max-height:65px; resize: none; color:#666; float:right; clear:right; border-top: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; border-bottom: 1px solid #E1E1E1; border-right: 1px solid #E1E1E1; outline: none; font: 16px Arial, Helvetica, sans-serif; }
.kesharim-form .row input.no-appearance { -moz-appearance: none; -ms-appearance: none; -o-appearance: none; }
input[type=number].no-appearance::-webkit-inner-spin-button,
input[type=number].no-appearance::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }

/* Selectboxes */
.kesharim-form .row select { width:250px; color:#666; float:right; clear:right; padding: 5px; border-top: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; border-bottom: 1px solid #E1E1E1; border-right: 1px solid #E1E1E1; font: 16px Arial, Helvetica, sans-serif; outline: none; }

/* Radio buttons */
.kesharim-form .row.radiogroup span{ display:block; padding:10px 0 0 15px; float:right; clear:none; }
.kesharim-form .row.radiogroup input[type=radio] { margin: 18px 10px 0px 10px; float: right; }
.kesharim-form .radio { margin: 3px 0 0 5px; float: right; }

/* Buttons */
.kesharim-form .btn-submit { clear: both; float: left; margin: 15px 0; height: 53px; cursor: pointer; width: 230px; }
.kesharim-form .btn-submit.disabled { cursor: default; }
.kesharim-form .btn-submit .arrow { float: right; height: 53px; width: 54px; background: #015A84 url(../images/btn-bg.png) no-repeat; transition: background .15s ease-out; -moz-transition: background .15s ease-out; -webkit-transition: background .15s ease-out; -o-transition: background .15s ease-out; }
.kesharim-form .btn-submit:hover .arrow { background-color: #2D81B6; }
.kesharim-form .btn-submit.down .arrow, .kesharim-form .btn-submit.down:hover .arrow { background-color: #62ACD9; }
.kesharim-form .btn-submit.disabled .arrow, .kesharim-form .btn-submit.disabled:hover .arrow { background-color: #999;  }
.kesharim-form .btn-submit .label { float: right; width: 173px; margin-left: 0; font-size: 18px; text-shadow: 1px 1px #252525; font-weight: normal; color: #FFF; line-height: 45px; padding: 4px 0; text-align: center; height: 45px; background: #015A84 url(../images/btn-bg.png) repeat-x 0px -53px; transition: all .15s ease-out; -moz-transition: all .15s ease-out; -webkit-transition: all .15s ease-out; -o-transition: all .15s ease-out; }
.kesharim-form .btn-submit:hover .label { background-color: #2D81B6; margin: 0; }
.kesharim-form .btn-submit.down .label, .kesharim-form .btn-submit.down:hover .label { background-color: #62ACD9; margin: 0; }
.kesharim-form .btn-submit.disabled .label, .kesharim-form .btn-submit.disabled:hover .label { background-color: #999; margin-left: 3px; }

/* Selectboxes */
.kesharim-form .selectboxes { clear: right; overflow: hidden; margin: 0 0 30px 0; padding: 0; list-style: none; }
.kesharim-form .selectboxes li { float: right; margin: 0 0 5px 5px; width: 205px; border: 1px solid #CCC; background: #EBEBEB; padding: 10px; cursor: pointer; }
.kesharim-form .selectboxes li:hover { border: 1px solid #2D81B6; }
.kesharim-form .selectboxes li div { margin: 3px 0px 0px 10px; float: right; height: 16px; width: 16px; background: url(../images/selectboxes.png) no-repeat; cursor: pointer; }
.kesharim-form .selectboxes li label { float: right; font-size: 14px; color: #666; width: 179px; padding: 0; cursor: pointer; }
.kesharim-form .selectboxes li.selected { background: #CFDFEA; border: 1px solid #2D81B6; }
.kesharim-form .selectboxes li.selected div { background-position: 0 -16px; }
.kesharim-form .selectboxes li.selected label { color: #2D81B6; }

/* Checkboxes */
.kesharim-form .checkbox { float: right; margin: 10px 0 0 10px; }
.kesharim-form .confirm-terms { display: block; margin-top: 52px; }

/* Autocomple */
.ui-autocomplete { max-height: 250px; overflow: auto; }

/* Tabs */
.tab-nav li { margin: 0 0 0 10px; font-size: 16px; color: #999; }
.tab-nav li span { padding: 0 10px 7px 12px; cursor: pointer; }
.tab-nav li span:hover { border-bottom: 1px solid #2D81B6; }
.tab-nav li span.current { border-bottom: 3px solid #2D81B6; color: #2D81B6; }

/* Comments */
#comment-form #contact-form { width:auto; }
#comment-form #contact-form textarea { width:100%; }
#comment-form #contact-form #post-comment { margin-top:15px; float:left; font-size:13px; }
